/* CSS Document */

#menucontainer {
	position:absolute;
	left:-13px;
	top:112px;
	width:365px;
	height:361px;
	z-index:27;
}
#menucontainer1 {
	position:absolute;
	left:7px;
	top:-16px;
	width:271px;
	height:265px;
	z-index:26;
	background-image: url(../image/lace.gif);
}
#menucontainer4 {
	position:absolute;
	left:-36px;
	top:10px;
	width:376px;
	height:248px;
	z-index:26;
	background-image: url(../image/lace.gif);
}
#menucontainer3 {
	position:absolute;
	left:22px;
	top:99px;
	width:235px;
	height:228px;
	z-index:26;
	background-image: url(../image/lace.gif);
}
#menucontainer2 {
	position:absolute;
	left:-11px;
	top:30px;
	width:285px;
	height:255px;
	z-index:26;
	background-image: url(../image/lace.gif);
}
#backdot7 {
	position:absolute;
	left:5px;
	top:40px;
	width:923px;
	height:594px;
	z-index:17;
}
#titleconteiner11 {
	position:absolute;
	left:-126px;
	top:37px;
	width:277px;
	height:166px;
	z-index:25;
	background-image: url(../image/lace.gif);
}
#titleconteiner10 {
	position:absolute;
	left:38px;
	top:110px;
	width:265px;
	height:161px;
	z-index:25;
	background-image: url(../image/lace.gif);
}
#titleconteiner9 {
	position:absolute;
	left:9px;
	top:31px;
	width:246px;
	height:140px;
	z-index:25;
	background-image: url(../image/lace.gif);
}
#titleconteiner8 {
	position:absolute;
	left:50px;
	top:27px;
	width:228px;
	height:150px;
	z-index:25;
	background-image: url(../image/lace.gif);
}
#titleconteiner7 {
	position:absolute;
	left:50px;
	top:-7px;
	width:284px;
	height:132px;
	z-index:25;
	background-image: url(../image/lace.gif);
}
#titleconteiner6 {
	position:absolute;
	left:94px;
	top:8px;
	width:294px;
	height:165px;
	z-index:25;
	background-image: url(../image/lace.gif);
}
#titleconteiner5 {
	position:absolute;
	left:35px;
	top:26px;
	width:250px;
	height:149px;
	z-index:25;
	background-image: url(../image/lace.gif);
}
#titleconteiner4 {
	position:absolute;
	left:-9px;
	top:6px;
	width:253px;
	height:182px;
	z-index:25;
	background-image: url(../image/lace.gif);
}
#titleconteiner3 {
	position:absolute;
	left:23px;
	top:23px;
	width:227px;
	height:146px;
	z-index:25;
	background-image: url(../image/lace.gif);
}
#titleconteiner2 {
	position:absolute;
	left:31px;
	top:24px;
	width:230px;
	height:152px;
	z-index:25;
	background-image: url(../image/lace.gif);
}
#titleconteiner1 {
	position:absolute;
	left:41px;
	top:-15px;
	width:340px;
	height:275px;
	z-index:25;
}
#backdot6 {
	position:absolute;
	left:-25px;
	top:-61px;
	width:398px;
	height:331px;
	z-index:18;
}
#backdot5 {
	position:absolute;
	left:-140px;
	top:-148px;
	width:420px;
	height:327px;
	z-index:19;
}
#backdot4 {
	position:absolute;
	left:63px;
	top:192px;
	width:436px;
	height:352px;
	z-index:20;
}
#backdot3 {
	position:absolute;
	left:454px;
	top:213px;
	width:440px;
	height:370px;
	z-index:21;
}
#backdot2 {
	position:absolute;
	left:154px;
	top:447px;
	width:420px;
	height:309px;
	z-index:22;
}
#backdot {
	position:absolute;
	left:468px;
	top:-60px;
	width:406px;
	height:309px;
	z-index:23;
}
#titleconteiner {
	position:absolute;
	left:208px;
	top:-27px;
	width:397px;
	height:246px;
	z-index:25;
}
#mashineexploded {
	position:absolute;
	left:197px;
	top:113px;
	width:539px;
	height:647px;
	z-index:20;
	
	
	
}
